---
title: "R"
weight: 1
output:
  blogdown::html_page:
    toc: false
    fig_width: 6
    dev: "svg"
---

<script src="/rmarkdown-libs/header-attrs/header-attrs.js"></script>


<script src="https://polyfill.io/v3/polyfill.min.js?features=es6"></script>
<script id="MathJax-script" async src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js"></script>
<div id="le-logiciel-r" class="section level2">
<h2>Le logiciel R</h2>
<div id="un-logiciel-libre" class="section level3">
<h3>Un logiciel libre</h3>
<p>R est gratuit!</p>
</div>
<div id="une-interface-minimaliste" class="section level3">
<h3>Une interface minimaliste</h3>
<ul>
<li>capture d’écran</li>
</ul>
</div>
<div id="versions" class="section level3">
<h3>Versions</h3>
<ul>
<li>Le langage évolue, chaque version contient des innovations
Par exemple, depuis la version 4.1,</li>
</ul>
<pre class="r"><code>(1:3)|&gt;
  log()|&gt;
  sum()</code></pre>
<p>peut être utilisé pour remplacer</p>
<pre class="r"><code>sum(log(1:3)))</code></pre>
</div>
</div>
